{% extends "base/normal.html" %}

{% block title %}Delete {{ p.title }} from Presenter Club{% endblock title %}

{% block content %}
<h2>Delete {{ p.title }}</h2>
<p>Are you 100% sure that you want to delete <i>{{ p.title }}</i>?  There is no
   way to recover it later.</p>
{% if is_pro %}
    <p>Alternatively, you can <b>make your presentation private</b> in the editor.
       Just <a href="{% url 'u:edit' user.username p.id %}">open the editor</a>,
       click the title at the top then select private from the "privacy" dropdown.</p>
{% else %}
    <p>Alternatively, you can <b>make your presentation private</b> with
       Presenter Club Pro.  Only you will be able to see it once it is private.
       <a href='{% url 'promo:plans' %}'>Learn more about Pro on the
       plans page</a>.</p>
{% endif %}
<form method="post">
    {% csrf_token %}
    <input type="submit" value="Delete it forever" />
</form>
{% endblock content %}
